Subject: Re: I-D Action: draft-sweet-uri-zoneid-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 28 Aug 2013 07:48:40 +1200

I am *not* an author of this draft, which Michael Sweet
produced on his own. I have not read the draft and have no
idea whether I agree with it.

(I believe this was an honest mistake on his part but I don't
want there to be any misunderstanding.)

Regards
   Brian Carpenter

On 28/08/2013 03:55, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 
> 	Title           : Representing IPv6 Zone Identifiers in Address Literals and Uniform Resource Identifiers
> 	Author(s)       : Michael Sweet
>                           Brian Carpenter
>                           Stuart Cheshire
>                           Robert M. Hinden
> 	Filename        : draft-sweet-uri-zoneid-00.txt
> 	Pages           : 11
> 	Date            : 2013-08-27
> 
> Abstract:
>    This document describes how the zone identifier of an IPv6 scoped
>    address, defined as <zone_id> in the IPv6 Scoped Address Architecture
>    (RFC 4007), can be represented in a literal IPv6 address and in a
>    Uniform Resource Identifier that includes such a literal address.  It
>    updates the URI Generic Syntax specification (RFC 3986) accordingly.
> 
>    [ Editor's note: This draft adds the IPvFuture format used by CUPS
>    since 2005, addresses some misconceptions of how zoneid's are not
>    useful to HTTP servers, and is intended to replace RFC 6874. ]
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-sweet-uri-zoneid
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-sweet-uri-zoneid-00
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>

---

From: Bob Hinden <[email-masked]>
Date: Tue, 27 Aug 2013 13:58:49 -0700

> want there to be any misunderstanding.)

I am in the same situation and like Brian I do not know if I support this or not.  

Bob